﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SolidExample", "SolidExample\SolidExample.csproj", "{257269A4-C56D-4698-8295-359372EEA871}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{257269A4-C56D-4698-8295-359372EEA871}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{257269A4-C56D-4698-8295-359372EEA871}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{257269A4-C56D-4698-8295-359372EEA871}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{257269A4-C56D-4698-8295-359372EEA871}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6B8137DB-293B-4DE8-837E-6E4AE7F2F434}
	EndGlobalSection
EndGlobal
